<div th:replace="data(defaultInput=~{::input})" th:fragment="input" xmlns:th="http://www.thymeleaf.org">
    <div class="input-group date col-md-3">
        <input type="text" class="form-control" data-toggle="datepicker" readonly="yes" nash-th:name="*{path.fullPath}" nash-th:value="*{adapter.toString(value)}" th:attr="data-parsley-required=${data.mandatory}? true" />
        <span class="input-group-btn">
            <button class="btn btn-default" type="button">
                <i class="fa fa-calendar"></i>
            </button>
        </span>
    </div>
</div>